@charset "utf-8";
/* CSS Document */

/* ===================================
施工事例　詳細
=================================== */
#pankuzu{
  margin-bottom: 40px;
}
#mainSub{
}
.bottomMainSub{
  width: 1080px;
  margin: 0 auto;
  margin-bottom: 130px;
}
.caseTit,
.MiniTxt,
.caseCommentTit,
.caseContents,
.otherLinkName,
.price{
  word-break: break-all;
}
.caseTit{
  font-size: 30px;
  margin-bottom: 20px;
}
/* slick */
.caseAreaRight .slick-current img{
  border: 1px solid #0082D2;
  box-sizing: border-box;
}
.caseBlock{
  margin-bottom: 105px;
}
.caseArea{
  /* display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 48px; */
}
.caseAreaRight{
  width: 354px;
}
.slider{
  width: 700px;
}
.thumb{
  width: 354px;
  height: 407px;
  margin-bottom: 4px;
}
.thumb .slick-slide{
  margin-bottom: 10px;
  width: 172px !important;
  height: 129px !important;
}
.thumb .slick-slide:nth-child(2n){
  margin-left: 10px;
}

.bigImg{
  width: 700px;
  height: 525px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumImg{
  width: 172px;
  height: 129px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.existImg:hover{
  cursor: pointer;
  opacity: 0.7;
}
.slick-current .existImg{
  cursor: default;
  opacity: 1.0;
}
.caseCateList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 5px;
}
.caseCateBlock{
  font-size: 16px;
  padding: 4px 24px;
  margin-right: 10px;
  color: #fff;
}
.noteSlick{
  font-size: 12px;
  text-align: right;
}
.caseCommentTit {
  position: relative;
  font-size: 20px;
  line-height: 1.4;
  color: #0081D2;
  padding-left: 18px;
  font-weight: 700;
  margin-bottom: 12px;
}
.caseCommentTit:before {
  position: absolute;
  content: "";
  width: 6px;
  height: 33px;
  background-color: #0082D2;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 100px;
}
.caseComment{
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 36px;
}
.caseDetailList{
  margin-bottom: 30px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.caseDetailBlock{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.MiniTit{
  width: 128px;
  line-height: 35px;
  text-align: center;
  background-color: #EEE;
  font-size: 14px;
  margin-bottom: 20px;
  border-bottom: 1px solid #D5D5D5;
}
.MiniTxt{
  box-sizing: border-box;
  width: 232px;
  padding: 5px 20px 0 20px;
  font-size: 14px;
  margin-bottom: 20px;
  border-bottom: 1px solid #D5D5D5;
}

/* content */
.caseContents{
  line-height: 1.8;
  margin-bottom: 65px;
  font-size: 16px;
  min-height: 40px;
}
.caseContents img{
  max-width: 100%;
  height: auto;
}

/* otherLink */
.otherLinkTit{
  font-size: 26px;
  position: relative;
  font-weight: bold;
  text-align: center;
  margin-bottom: 70px;
}
.otherLinkTit::after{
  position: absolute;
  content: "";
  width: 38px;
  height: 4px;
  border-radius: 100px;
  background-color: #0081D2;
  left: 0;
  right: 0;
  bottom: -18px;
  margin: auto;
}
.otherLinkList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 74px;
}
.otherLinkBlock{
  width: 246px;
  border: 1px solid #EEE;
}
.otherLinkBlock > a{
  display: block;
}
.otherLinkBlockBottom{
  padding: 16px 16px 20px;
  background-color: #EEE;
}
.otherLinkName{
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
}
.otherLinkCateList{
  margin-bottom: 6px;
}
.otherLinkCateBlock{
  font-size: 16px;
  padding: 2px 22px;
  display: table;
  color: #fff;
}
.otherLinkCateBlock:not(:last-child){
  margin-bottom: 10px;
}
.color01{
  background-color: #A4B5B7;
}
.color02{
  background-color: #45A62D;
}
.color03{
  background-color: #0082D2;
}
.color04{
  background-color: #B28500;
}
.price{
  font-size: 14px;
  margin-bottom: 18px;
}
.more{
  position: relative;
  display: block;
  box-sizing: border-box;
  border-radius: 100px;
  width: 150px;
  height: 36px;
  background-color: #fff;
  font-size: 12px;
  margin: 0 auto;
  border: 1px solid #CCC;
  padding: 6px 0 0 38px;
}
.more::after{
  position: absolute;
  content: "";
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 1px solid #007FD2;
  border-right: 1px solid #007FD2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 26px;
  margin: auto;
}

/* paginavi */
.wp-paginavi{
  display: block;
  width: 450px;
  height: 50px;
  margin: 0 auto;
  font-size: 15px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  text-align: center;
}
.prevLink,
.nextLink{
  width: 100px;
  border: 1px solid #CCC;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.prevLink{
  border-radius: 30px 0 0 30px;
}
.listLink{
  position: relative;
  width: 254px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  box-sizing: border-box;
  text-align: left;
  padding-left: 60px;
  letter-spacing: 1px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.listLink::after{
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  top: 0;
  bottom: 0;
  right: 60px;
  margin: auto;
  content: "";
  vertical-align: middle;
  border-top: 2px solid #0082D2;
  border-right: 2px solid #0082D2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nextLink{
  border-radius: 0 30px 30px 0;
}
.noLink{
  pointer-events: none;
  opacity: 0.5;
}
.otherLinkImg{
  width: 246px;
  height: 185px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

/* add */
#mainSlider {
  width: 1080px;
  height: 800px;
  background: #efefef;
  margin-bottom: 20px;
}
#mainSlider img {
  width: 1080px;
  height: 800px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
#mainSliderNoComparison img {
  width: 1080px;
  height: 800px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumbIco {
  font-size: 20px;
  color: #0082D2;
}
.thumbSlider {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.thumbSliderBox {
  margin-bottom: 40px;
}
.thumbnail-item {
  width: 170px;
  height: 120px;
  text-align: center;
  overflow: hidden;
}
.beforeItem,
.afterItem {
  background: #efefef;
}
.Imagethumnail {
  width: 170px;
  height: 120px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  -webkit-transform: scale(1);
  -webkit-transition: all 0.75s ease;
  -moz-transform: scale(1);
  -moz-transition: all 0.75s ease;
  -ms-transform: scale(1);
  -ms-transition: all 0.75s ease;
  -o-transform: scale(1);
  -o-transition: all 0.75s ease;
  transform: scale(1);
  transition: all 0.75s ease;
}
.Imagethumnail:hover {
  cursor: pointer;
  opacity: 0.7;
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.beforeBox,
.afterBox {
  margin-bottom: 10px;
}
.dispNote,
.caseNote {
  text-align: right;
  font-size: 15px;
}
.dispNote {
  color: #0082D2;
  font-size: 14px;
  margin-bottom: 10px;
}
.caseNote {
  margin-bottom: 40px;
}
#prev,
#next {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 50px;
  height: 3.2rem;
  margin: auto;
  cursor: pointer;
  z-index: 10;
}
#prev:hover,
#next:hover {
  opacity: 0.7;
}
#prev {
  left: 0;
  content: "";
  display: block;
  background-image: url(../img/ico_prev_02_pc.png);
  width: 40px;
  height: 200px;
  cursor: pointer;
}
#next {
  right: 0;
  content: "";
  display: block;
  background-image: url(../img/ico_next_02_pc.png);
  width: 40px;
  height: 200px;
}
.thumbnail-current {
  position: relative;
}
.thumbnail-current:after {
  display: block;
  content: "";
  width: 170px;
  height: 120px;
  border: 4px solid #008cd6;
  box-sizing: border-box;
  bottom: 0;
  position: absolute;
  pointer-events: none;
}
.mainSliderNoComparison {
  margin-bottom: 24px;
}

/* ===================================
施工事例 建築されたお客様の声
=================================== */
.voiceBox {
  margin: 0 0 100px;
  padding: 60px 50px;
  box-sizing: border-box;
  background: #F2F9FD;
}
.voiceHead {
  margin-bottom: 65px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
  color: #333;
  font-size: 24px;
  font-weight: bold;
}
.voiceHead:before {
  content: '';
  width: 48px;
  height: 5px;
  margin: 0 auto;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.voicePhoto {
  float: left;
  width: 180px;
  height: 180px;
  margin-right: 30px;
}
.voicePhoto img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
.voiceName {
  padding: 30px 0;
  font-size: 24px;
  color: #1F1F1F;
}
.voiceYear {
  font-size: 18px;
}
.voicePhoto ~ .voiceAddress {
  width: calc(100% - 210px);
}
.voiceAddress {
  display: flex;
  width: 100%;
  min-height: 36px;
  margin: 0 0 80px;
  box-sizing: border-box;
  border-bottom: 1px solid #B7DBEC;
  color: #000;
  font-size: 16px;
}
.voiceAddress--title {
  justify-content: center;
  width: 128px;
  margin-right: 20px;
  background: #D5EDFB;
  font-size: 14px;
}
.voiceAddress--description {
  width: 100%;
}
.voiceAddress--title,
.voiceAddress--description {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.voicePhoto ~ .voiceAddress .voiceAddress--description  {
  width: calc(100% - 128px);
}
.voiceTitle {
  height: 33px;
  padding-left: 20px;
  margin-bottom: 20px;
  line-height: 30px;
  box-sizing: border-box;
  position: relative;
  color: #0080D2;
  font-size: 20px;
  font-weight: bold;
  clear: both;
}
.voiceTitle:before {
  content: "";
  width: 6px;
  height: 33px;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
}
.voiceComment {
  line-height: 1.6;
  word-break: break-all;
  font-size: 16px;
}
